// app_DEC.js

f();

function f()
{
var WshShell = WScript.CreateObject("WScript.Shell");
WshShell.Run("../anyflo/anyflo.exe exe=../anyflo ini=../env/initb.h env=../env uti=../a_MIME lan=\"d0() mime(\\\"DEC\\\")\" win=ful");

}

// END

